VkObjectTableEntryNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags

## Detailed Description

Definition at line 5774 of file vulkan.h.

## Field Documentation

## flags

VkObjectEntryUsageFlagsNVX VkObjectTableEntryNVX::flags

Definition at line 5776 of file vulkan.h.

## type

VkObjectEntryTypeNVX VkObjectTableEntryNVX::type

Definition at line 5775 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h